There are currently no open bugs.

"matplotlib" versions published in Ubuntu

Hirsute (3.3.4-1): universe/python
Groovy (3.3.0-3): universe/python
Focal (3.1.2-1ubuntu4): universe/python
Trusty-updates (1.3.1-1ubuntu5.1): universe/python
Trusty-security (1.3.1-1ubuntu5.1): universe/python
Bionic (2.1.1-2ubuntu3): universe/python
Xenial (1.5.1-1ubuntu1): universe/python
Trusty (1.3.1-1ubuntu5): universe/python
Precise (1.1.1~rc1+git20120423-0ubuntu1): universe/python